<?xml version='1.0'?>

<reference anchor='RFC0401'>

<front>
<title>Conversion of NGP-0 Coordinates to Device Specific Coordinates</title>
<author initials='J.' surname='Hansen' fullname='Jim Hansen'>
<organization>University of Illinois, Center for Advanced Computation</organization></author>
<date month='October' day='23' year='1972' />
<abstract>
<t>Conversion of NGP-0 coordinates to floating point PDP-10 coordinates was discussed in RFC #387.  In general, however, it is undesirable to convert NGP coordinates to floating point coordinates because real devices require integer addressing.</t></abstract></front>

<seriesInfo name='RFC' value='401' />
</reference>
